uuid:
  -
    value: e474af13-339d-454d-a50a-f8903e6971cb
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T07:57:28+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: above_view_of_couple_snorkeling_in_turquoise_sea_water_glyka_nera_chania_crete-713112406.jpg
thumbnail:
  -
    alt: 'Above view of couple snorkeling in turquoise sea water, Glyka Nera, Chania'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: b7a23d10-4741-4fbc-b96d-2151c9ec5c78
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:57:28+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 7556827c-4564-4454-936b-42f4233e49f8
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Above view of couple snorkeling in turquoise sea water, Glyka Nera, Chania'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: b7a23d10-4741-4fbc-b96d-2151c9ec5c78
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: true
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.b7a23d10-4741-4fbc-b96d-2151c9ec5c78
      - file.file.b7a23d10-4741-4fbc-b96d-2151c9ec5c78
    taxonomy_term:
      - taxonomy_term.regions_destinations.7556827c-4564-4454-936b-42f4233e49f8
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
